.domPC { display:none}
.domMobile { display:block!important}
img { width:100%!important; height:auto!important}

.head { width:100%; padding:10px 0px}
.img-responsive { width:30%; margin-right:10px}
.content { width:100%}
.dhlist { width:94%; margin:0px auto; float:none}
.daohang { margin:10px 0px; height:60px}
.dhlist li { margin:0px; width:33%; font-size:20px; line-height:30px; padding-left:0px; background:none!important}
.index .dhlist li.p0 a, .page1 .dhlist li.p1 a, .page2 .dhlist li.p2 a, .page3 .dhlist li.p3 a, .page4 .dhlist li.p4 a, .page5 .dhlist li.p5 a { color:#06F}
.focusBox { width:100%; height:auto}
.focusBox .hd { display:none}
.toutiao { margin-top:10px}
.toutiao li { width:94%; margin:0px auto; float:none; margin-bottom:15px}
.toutiao li h2 { font-size:18px; line-height:26px; height: auto; font-weight:bold}
.part1 { height:auto; padding-bottom:20px}
.box {width:94%; margin:0px auto; float:none}
.more { width:65px; height:24px; margin-right:5%; font-size:14px; line-height:24px}
.title {  float:none; width:100%}
.title img { width:auto!important; float:left}
.title span { float:right}
.con { float:none; clear:both; width:100% }
.myjj li p { background-size:100%; height:80px}
.cy-latest-update { margin-bottom:0px}
.blank { height:15px}
.focus6 .picList li img { height:183px!important}
.focus6 { width:100%; height:220px; margin-bottom:20px}
.brand { margin-top:20px}
.brand_in { width:100%}
.brand_in ul {width:94%; margin:0px auto; }
.brand_in li { width:50%}
.main { padding:0px; width:100%}
.left { float:none; width:100%}
.Waterfall1 .tabCon .con { width:94%; margin:0px auto}
#videoArea{ text-align:center;}
#videoArea iframe{  width:100%; height:300px;  z-index:999;}
.banner { width:100%}
.content1 { padding:0px 5px}
.content1 p img { width:100%!important; height:auto!important; margin-left:-2em!important}
.place { margin-top:15px}
.main_tit h1 { font-size:20px}